aboutsummaryrefslogtreecommitdiff
Commit message (Collapse)AuthorAgeFilesLines
* dev-util/gnome-devel-docs: moved to gentoo repositoryGilles Dartiguelongue2018-11-191-0/+1
| | | | Signed-off-by: Gilles Dartiguelongue <eva@gentoo.org>
* games-board/aisleriot: set upper version limit for guileGilles Dartiguelongue2018-05-261-1/+1
| | | | | | | Upstream still does not support Guile 2.2+ Package-Manager: Portage-2.3.40, Repoman-2.3.9 Manifest-Sign-Key: 0x5A56C8CD0C13248A
* games-board/aisleriot: drop oldDennis Lamm2018-01-121-23/+0
| | | | Package-Manager: Portage-2.3.13, Repoman-2.3.3
* games-board/aisleriot: version bump 3.22.2 → 3.22.3Gilles Dartiguelongue2017-09-121-13/+14
| | | | | | | Translation updates. Package-Manager: Portage-2.3.8, Repoman-2.3.3 Manifest-Sign-Key: 0x5A56C8CD0C13248A
* games-board/aisleriot: cleanup old revisionsGilles Dartiguelongue2017-09-031-15/+13
| | | | | Package-Manager: Portage-2.3.8, Repoman-2.3.3 Manifest-Sign-Key: 0x5A56C8CD0C13248A
* games-board/aisleriot: version bump 3.22.1 → 3.22.2Gilles Dartiguelongue2017-09-031-5/+16
| | | | | | | | Add missing dependency on autoconf-archive, bug #627182. Add C++11 requirement due to Qt5, bug #617256. Package-Manager: Portage-2.3.8, Repoman-2.3.3 Manifest-Sign-Key: 0x5A56C8CD0C13248A
* games-board/aisleriot: cleanup old revisionGilles Dartiguelongue2016-11-121-5/+4
| | | | | Package-Manager: portage-2.3.2 Manifest-Sign-Key: C6085806
* games-board/aisleriot: 3.22.0 → 3.22.1Gilles Dartiguelongue2016-11-121-5/+6
| | | | | Package-Manager: portage-2.3.2 Manifest-Sign-Key: C6085806
* games-board/aisleriot: 3.20.2 → 3.22.0Gilles Dartiguelongue2016-10-311-3/+7
| | | | | Package-Manager: portage-2.3.2 Manifest-Sign-Key: C6085806
* games-board/aisleriot: 3.18.2 → 3.20.2Gilles Dartiguelongue2016-09-051-7/+5
|
* games-board/aisleriot: version bump to 3.18.2Gilles Dartiguelongue2015-11-251-4/+5
| | | | | | Package-Manager: portage-2.2.25 RepoMan-Options: --force Manifest-Sign-Key: C6085806
* games-board/aisleriot: 9999 → 3.16.2Gilles Dartiguelongue2015-05-111-0/+11
| | | | | | Try to package aisleriot again for bug #475324. Currently fails due to undefined references due to card theme handling.
* */*: update to thin-manifestsGilles Dartiguelongue2012-10-271-1/+0
| | | | | Thin manifests only track dist files, since git tracks ebuilds and patches, this is fine. It also reduces merge/rebase problems.
* games-board/aisleriot: updateAlexandre Rostovtsev2012-05-241-1/+1
| | | | Note that >=aisleriot-3.3 requires guile-2.0.5 from the lisp overlay.
* dev-util/pkgconfig → virtual/pkgconfigAlexandre Rostovtsev2012-05-061-1/+1
|
* lots of packages: moved to gx86Alexandre Rostovtsev2011-11-071-2/+0
|
* games-board/aisleriot: fix building when USE=-gnomeAlexandre Rostovtsev2011-11-061-2/+2
| | | | | | | | When USE=-gnome, we are not building ghelp help, and so need to override itstool and xmllint detection to avoid having to depend on them. Thanks to RichardGv for pointing this out on IRC. Also, fix missing "/" in the kde card theme path.
* games-board/aisleriot: 3.2.0 → 3.2.1Alexandre Rostovtsev2011-10-271-12/+2
| | | | Minor updates.
* games-board/aisleriot: also available in <gnome-games-3Gilles Dartiguelongue2011-10-091-2/+12
| | | | | | Add a blocker since all releases previous to the introduction of the USE flag shipped this game as well. Blocker avoids file-collision on upgrade from a gnome-2 or gnome-3 with masked gnome-games (hence stuck at 2.28).
* replace !!< blockers with !<Alexandre Rostovtsev2011-10-011-2/+2
| | | | | | As pointed out by Olivier Crete on IRC (and tested experimentally), this will allow portage to automatically upgrade packages and deal with file collisions behind the scenes.
* games-board/aisleriot: 3.1.1 → 3.2.0Alexandre Rostovtsev2011-09-291-3/+3
| | | | | | | Bump. Now uses yelp-tools to build documentation. Drop the artworkextra USE flag since it has no real effect (card themes were moved from gnome-games-extra-data to aisleriot, and aisleriot always installs all of them).
* games-board/aisleriot: new packageAlexandre Rostovtsev2011-08-201-0/+3
In gnome-3.1.x, aisleriot was split off from gnome-games into a separate package.